/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, SHUTTLE,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, main {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Margin */
.mt5{margin-top:5px;}.mt10{margin-top:10px;}.mt15{margin-top:15px;}.mt20{margin-top:20px;}.mt25{margin-top:25px;}.mt30{margin-top:30px;}.mt35{margin-top:35px;}.mt40{margin-top:40px;}.mt45{margin-top:45px;}.mt50{margin-top:50px;}.mt55{margin-top:55px;}.mt60{margin-top:60px;}.mt65{margin-top:65px;}.mt70{margin-top:70px;}.mt75{margin-top:75px;}.mt80{margin-top:80px;}.mt85{margin-top:85px;}.mt90{margin-top:90px;}.mt95{margin-top:95px;}.mt100{margin-top:100px;}.mr5{margin-right:5px;}.mr10{margin-right:10px;}.mr15{margin-right:15px;}.mr20{margin-right:20px;}.mr25{margin-right:25px;}.mr30{margin-right:30px;}.mr35{margin-right:35px;}.mr40{margin-right:40px;}.mr45{margin-right:45px;}.mr50{margin-right:50px;}.mr55{margin-right:55px;}.mr60{margin-right:60px;}.mr65{margin-right:65px;}.mr70{margin-right:70px;}.mr75{margin-right:75px;}.mr80{margin-right:80px;}.mr85{margin-right:85px;}.mr90{margin-right:90px;}.mr95{margin-right:95px;}.mr100{margin-right:100px;}.mb5{margin-bottom:5px;}.mb10{margin-bottom:10px;}.mb15{margin-bottom:15px;}.mb20{margin-bottom:20px;}.mb25{margin-bottom:25px;}.mb30{margin-bottom:30px;}.mb35{margin-bottom:35px;}.mb40{margin-bottom:40px;}.mb45{margin-bottom:45px;}.mb50{margin-bottom:50px;}.mb55{margin-bottom:55px;}.mb60{margin-bottom:60px;}.mb65{margin-bottom:65px;}.mb70{margin-bottom:70px;}.mb75{margin-bottom:75px;}.mb80{margin-bottom:80px;}.mb85{margin-bottom:85px;}.mb90{margin-bottom:90px;}.mb95{margin-bottom:95px;}.mb100{margin-bottom:100px;}.ml5{margin-left:5px;}.ml10{margin-left:10px;}.ml15{margin-left:15px;}.ml20{margin-left:20px;}.ml25{margin-left:25px;}.ml30{margin-left:30px;}.ml35{margin-left:35px;}.ml40{margin-left:40px;}.ml45{margin-left:45px;}.ml50{margin-left:50px;}.ml55{margin-left:55px;}.ml60{margin-left:60px;}.ml65{margin-left:65px;}.ml70{margin-left:70px;}.ml75{margin-left:75px;}.ml80{margin-left:80px;}.ml85{margin-left:85px;}.ml90{margin-left:90px;}.ml95{margin-left:95px;}.ml100{margin-left:100px;}

.clear {clear:both;}

/* ---------------------------------------------------------------- *
    共通設定
 * ---------------------------------------------------------------- */

/* link */
a:link {color:#0c4fd9;text-decoration:underline;}
a:visited {color:#0c4fd9;text-decoration:underline;}
a:hover {color:#52b4ff;text-decoration:none;}
a:active {color:#b6ccf8;text-decoration:none;}

/* img hover */
a img {filter:alpha(opacity=100);-moz-opacity:1;opacity:1;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;}
a img:hover {filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;-webkit-transition:all .1s ease-in-out;-moz-transition:all .1s ease-in-out;}

body {font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;font-size:16px;color:#00111c;background-color:#dcecf3; line-height:160%;}
strong {font-weight:bold;}

.font20 {font-size:20px;}
.font30 {font-size:30px;}
.font60 {font-size:60px;}
.pink {color:#ed11be;}
.red {color:#ce1a2d;}
.blue {color:#13a2e0;}

#feed li{
	overflow:hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;
}

.sold_out {display:none;}
.soldout {color:#ce1a2d;font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;}

/* ---------------------------------------------------------------- *
    横幅が980px以上の場合に適用されるCSS（PC向け）
 * ---------------------------------------------------------------- */

@media screen and (min-width:980px){

/* ---------------------------------------------------------------- *
    header PC
 * ---------------------------------------------------------------- */

#wrapper {text-align:center;}

.header {width:530px;margin:30px auto 30px auto;overflow:hidden;}

.header .text1 {}
.header .text2 {font-size:30px;margin-top:30px;font-weight:bold;}
.header .text3 strong {font-size:30px;}

.header .mainTitle {width:360px;float:right;}
.header .logo img {width:160px;height:160px;float:left;margin-top:20px;}

.header h1 {display:block;font-size:60px;margin:35px 0;letter-spacing:-10px;font-weight:bold;}
.header h1 a {text-decoration:none;}
.titleH1color1 {color:#64cdee;}
.titleH1color2 {color:#e727af;}
.titleH1color3 {color:#46bd2b;}
.titleH1color4 {color:#a642dc;}
.titleH1color5 {color:#ff7e00;}
.titleH1color6 {color:#3448c5;}

.shopContact {font-size:16px;height:40px;background-color:#FFF;border:solid 1px #CCC;text-align:center;border-radius:20px;line-height:40px;margin:30px 0 15px 0;}
.shopContact span {font-size:22px;font-weight:bold;padding:0 15px;}
.shopContact br {display:none;}

.shopSearch {height:40px;line-height:40px;margin:0 0 15px 0;padding:0 30px;}
.shopSearch select {padding:5px;border-radius:5px;}
.shopSearch input {padding:5px;border-radius:5px;}

/* top News feed */
.ons-topNews {font-size:14px;margin:-15px 0 0 15px;padding-bottom:15px;}
.ons-topNews li {border-bottom:#CCC dotted 1px;width:705px;padding:5px 0;}
.ons-topNews li:last-child {border-bottom:none;}
.ons-topNews span {font-size:12px;}

/* ---------------------------------------------------------------- *
    layout PC
 * ---------------------------------------------------------------- */

#container {text-align:left;margin:30px auto 0 auto;width:978px;display:flex;align-items:flex-start;}
#side {width:200px;margin-bottom:60px; position: sticky; top: 20px; order:1;}
#main {width:770px;margin-bottom:60px; order:2;}
#footer {clear:both;}
#footer p {font-size:10px;margin-bottom:30px;}

#side .cart {margin-bottom:30px;}
#side .cart li {list-style:none;font-size:14px;}
#side .cart li a {text-decoration:none;color:#333;background:url(https://img20.shop-pro.jp/PA01322/822/etc/icon_cart.gif) no-repeat 0 3px;padding-left:25px;}
#side .cart li .count {margin-left:5px;padding:5px 10px;border-radius:3px;background: #de012c;color:#fff;font-weight:bolder;}

#side .menu {width:180px;margin-bottom:30px;}
#side .menu li a {display:block;width:166px;height:50px;line-height:50px;padding-left:10px;background-color:#f2f8fa;border:#b8cad1 solid 1px;font-size:13px;margin:1px 1px;list-style:none;font-weight:bold;text-decoration:none;border-radius:3px;}
#side .menu2 {width:180px;}
#side .menu2 li {font-size:12px;list-style:none;font-weight:bold;
background:url(https://img20.shop-pro.jp/PA01322/822/etc/arrow1.gif) no-repeat 0 8px;padding-left:10px;}

/* ---------------------------------------------------------------- *
    item_box PC
 * ---------------------------------------------------------------- */
.titleWrap {clear:both;width:770px;height:50px;line-height:50px;background-color:#79b5cf;overflow:hidden;}
.titleWrap h3 {font-size:18px;text-indent:13px;float:left;color:#FFF;}
.titleWrap p {font-size:13px;float:right;margin-right:12px;}

.titleWrapJ {clear:both;width:770px;height:50px;line-height:50px;background-color:#79b5cf;overflow:hidden;}
.titleWrapJ h3 {font-size:13px;text-indent:13px;color:#FFF;}

.title {clear:both;width:730px;height:49px;font-family:'Roboto',sans-serif;font-weight:400;font-size:18px;line-height:49px;text-indent:15px;}
.title:first-letter {color:#F00;}

.titleJ {clear:both;width:730px;height:49px;font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;font-size:14px;line-height:49px;text-indent:15px;}
.titleJ:first-letter {color:#F00;}

.smallBoxBg {width:753px;border:#b8cad1 solid 1px;background-color:#FFF;padding:30px 0 0 15px;overflow:hidden;}
.smallBox {width:123px;display:inline-block;vertical-align:top;margin:0 10px 30px 10px;}
.smallBox .item_image img {width:121px;border:solid 1px rgba(0,0,0,0.1);}
.smallBox p {width:123px;word-wrap:break-word;}
.smallBox .item_name {margin:5px 0;font-family:'Roboto',sans-serif;font-weight:400;font-size:10px;line-height:140%;font-weight:bold;word-wrap:break-word;}
.smallBox .item_name a {text-decoration:none;color:#333;}

.bigBoxBg {width:753px;border:#b8cad1 solid 1px;background-color:#FFF;padding:30px 0 0 15px;overflow:hidden;}
.bigBox {width:220px;display:inline-block;vertical-align:top;margin:0 12px 30px 11px;}
.bigBox .item_image img {width:218px;border:solid 1px rgba(0,0,0,0.1);}
.bigBox p {width:220px;word-wrap:break-word;}
.bigBox .item_name {margin:10px 0 2px 0;font-family:'Roboto',sans-serif;font-weight:500;font-size:14px;line-height:150%;word-wrap:break-word;}
.bigBox .item_name a {text-decoration:none;color:#333;}
.bigBox .item_price {font-size:12px;}


/* ---------------------------------------------------------------- *
    商品詳細ページ PC
 * ---------------------------------------------------------------- */
.productBox {width:708px;border:#e2e2e2 solid 1px;background-color:#f7f7f7;padding:30px;overflow:hidden;margin-bottom:30px;}
.productBox a {color:#333!important;}
.productBox a:hover {color:#de012c!important;}
h2.product_name {font-family:'Oswald',sans-serif;font-weight:300;font-size:24px;word-wrap:break-word;line-height:140%;}
.product_form{margin: 0 0 62px;}

.product_detail_area {position:relative;width:100%;}

.product_images {display:inline-block;float:left;width:400px;z-index:10!important;}
.product_images div img {max-width:100%;max-height:100%;width:auto;height:auto;border:solid 1px rgba(0,0,0,0.1);z-index:10!important;}
.product_images div p.detail {margin-top:10px;line-height:20px;}
header #navi {z-index:10000!important;}

.add_cart {clear:right;float:right;overflow:hidden;width:280px;}
#sk_link_other {font-size:12px;}

table.add_cart_table {margin-bottom:10px;width:100%;table-layout:fixed;font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;}
table.add_cart_table th {display:inline-block;overflow: hidden;padding:10px 0;width:30%;text-align:left;font-size:12px;}
table.add_cart_table td {display: inline-block;overflow:hidden;padding:10px 0;width: 70%;text-align:left;}
table.add_cart_table td input {
  padding: 0 4px;
  width: 38px;
  height: 26px;
  font-size: 15px;
  line-height: 26px;
  vertical-align: middle;
}
table.add_cart_table td strong.price {
  font-size: 14px;
}

table#option_tbl {
  margin-bottom: 20px;
  width: 100%;
}
table#option_tbl th,
table#option_tbl td.none {
  background: whiteSmoke;
}
table#option_tbl th,
table#option_tbl td {
  padding: 10px;
  border: 1px solid #ccc;
  text-align: center;
}
table#option_tbl th {
  background: whiteSmoke;
}
table#option_tbl td div input {
  margin-bottom: 5px;
}

ul.option_price {
  margin: 0 0 20px 0;
}
ul.option_price li {
  list-style-type: none;
}

.option_box{
  clear: both;
  width: 100%;
  overflow: hidden;
}

table td.pur_block{
  margin: 0 5px 0 0;
  width: auto;
  white-space: normal;
}

.button_area input {
  width: 100%;
}

.product_description {
  clear: both;
  margin:30px 0;
  word-wrap:break-word;
  font-size:14px;
  line-height:160%;
}

.product_image_extra {
  margin-bottom: 20px;
  text-align: center;
}
.product_image_extra img.item {
  margin-bottom: 20px;
}

.product_link_area {
  margin: 20px 0 0;
  padding: 20px 0 0;
  border-top: #ccc solid 1px;
}
.product_link_area div.twitter {
  float: left;
  width: 100px;
}
.product_link_area div.pinterest {
  float: left;
  margin-right: 30px;
}
.product_link_area div.fb-like {
  float: left;
  width: 200px;
}
.product_link_area ul.other_link {clear: both;margin-top: 20px;margin-bottom:20px;}
.product_link_area ul.other_link li {
  margin-bottom:10px;
  font-size:12px;
}

.share{
  margin: 15px 0 0;
  list-style: none;
}
.share li{
  display: inline-block;
  float: left;
  margin: 0 10px 10px 0;
  max-width: 125px;
}
.calamel-link{
  margin-top: 10px;
}

#tb_cap_tb{
  margin-top: 20px;
}

.tb {
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 1px solid #CCC;
}
#tb_stitle {
  margin-bottom: 20px;
}

.tb_date, .tb_title, .tb_body, .tb_state {
  margin-bottom: 5px;
}

/* ************************************************
*  cloud_zoom
* ************************************************ */
.cloud-zoom-lens {
  margin:-4px;
  border: 4px solid #888;
  background-color:#fff;
  cursor:move;
}

.cloud-zoom-title {
  position:absolute!important;
  top:0px;
  padding:3px;
  width:100%;
  background-color:#000;
  color:#fff;
  text-align:center;
  font-weight:bold;
  font-size:10px;
  font-family:Arial, Helvetica, sans-serif;
}

.cloud-zoom-big {
  overflow:hidden;
  border: 4px solid #c86464;
}

.cloud-zoom-loading {
  padding:3px;
  border:1px solid #000;
  background:#222;
  color:white;
}

.zoom-section {
  clear:both;
}

* html .zoom-section {
  display:inline;
  clear:both;
}

.zoom-small-image {
  float: left;
  margin-top: 4px;
  width: 400px;
}
.zoom-small-image #wrap {
  position: relative;
  top: 0px;
  z-index: 9999;
}

.cloud-zoom {
  margin-bottom: 20px;
}

.zoom-small-image .mousetrap {
  position: absolute;
  top:0px;
  left:0px;
  z-index:999;
  width: 100%;
}

.zoom-desc {
  clear: left;
  width: 100%;
}

a.cloud-zoom-gallery {
  display: block;
  float: left;
  margin: 0 22px 20px 0;
  width: 82px;
  height: 82px;
  cursor: pointer;
}
.zoom-tiny-image {
  padding: 3px;
  width: 100%;
  height: auto;
  border: 1px solid #ccc;
  background: #efefef;
}
.zoom-tiny-image.selected {
  border: 1px solid #c86464;
  background: #c86464;
}
.zoom-tiny-image:hover {
  border: 1px solid #c86464;
}

a.gallery_last{
  margin-right: 0;
}

/* ************************************************
*  product_option_window
* ************************************************ */

#product_option {
  margin: 20px;
  padding: 20px;
  background: #fff;
}
#product_option h2 {
  margin-bottom: 20px;
}

table.table_option {
  margin-bottom: 20px;
  border-top: 1px solid #ccc;
  border-right: 1px solid #ccc;
  background: #fff;
}
table.table_option th {
  padding: 10px;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
  background: #f5f5f5;
}
table.table_option td {
  padding: 10px;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
}

/* ---------------------------------------------------------------- *
    商品一覧 PC
 * ---------------------------------------------------------------- */
.productListBox {width:753px;border:#b8cad1 solid 1px;background-color:#FFF;padding:30px 0 0 15px;overflow:hidden;margin-bottom:30px;}

.sub_category_area {width:713px;margin:0 0 29px 14px;}
.sub_category a {display:block;text-decoration:none!important;float:left;font-size:12px;width:141px;margin:0 1px 1px 0;height:30px;line-height:30px;text-align:center;background-color:#4798bb;color:#FFF!important;}
.sub_category a:hover {opacity:0.7;}

.noProduct {text-align:center;margin:150px 0;font-size:12px;}

.urazaiko {margin:30px 0;}
.urazaiko h2 {font-size:40px;margin-bottom:30px;color:#245970;}
.urazaiko p {font-size:13px;margin-bottom:20px;line-height:160%;}


/* ---------------------------------------------------------------- *
    検索結果画面 PC
 * ---------------------------------------------------------------- */

.search_result {text-align:center;margin-bottom:30px;}
.nodata {margin:50px 0 80px 0;text-align:center;line-height:240%;}

/* ************************************************
*  policy
* ************************************************ */

#policy {
  line-height:1.8;
  font-size:14px;
}

#policy h2 {font-size:18px;margin-bottom:30px;}

.policy_box,
#policy_lead{
  margin-bottom: 30px;
}

.sk_box {
  margin-bottom: 70px;
}
.sk_box h3 {
  margin-bottom: 1em;
  font-size: 16px;
}
.sk_box table {
  width: 100%;
  border-top: 1px solid #ccc;
  border-collapse: separate;
  empty-cells:show;
}

.sk_box th {
  padding: 20px 40px 20px 0;
  width: 170px;
  text-align: left;
}
.sk_box th img.poricy_img {
  margin-bottom: 5px;
}
.sk_box td {
  padding: 20px 0;
  zoom: 1;
  content: ' ';
}
.sk_box th,
.sk_box td {
  vertical-align: top;
  line-height: 1.8;
  position: relative;
  border-bottom: solid 1px #ccc;
}

#payment_method {
  margin-top: 40px;
}
#payment_method table.table {
  width: 100%;
}
#payment_method table.table th {
  width: 200px;
  text-align: center;
}

#shipping_method {
  margin-top: 40px;
}
#shipping_method table.table {
  width: 100%;
}
#shipping_method table.table th {
  width: 200px;
  text-align: center;
}

/* ************************************************
*  Common Elements
* ************************************************ */

table {
  border-spacing: 0;
  border-collapse: collapse;
}
table.table {
  margin-bottom: 20px;
  border-top: 1px solid #ccc;
  border-right: 1px solid #ccc;
}
table.table th {
  padding: 5px;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
  background: #f5f5f5;
}
table.table td {
  padding: 5px;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
}

.footstamp {font-size:12px;margin-bottom:15px;padding-bottom:10px;}

.footstamp a {color:#333!important;}
.footstamp a:hover {color:#de012c!important;}
.footstamp span {margin:0 5px;color:#999;}

.sort {margin-bottom:20px;text-align:center;width:713px;font-size:12px;background-color:#dcecf3;margin-left:14px;padding:7px 0;margin-bottom:30px;}
.sort strong {margin-right:5px;}
.sort a {margin-right:5px;color:#333!important;text-decoration:underline;}
.sort span {margin-right:5px;background:#f3f3f3;text-decoration:none;font-weight:bolder;padding:2px 6px;}

.pager {clear:both;margin:30px 0;text-align:center;font-size:13px;}
.pager a{margin:15px;color:#333!important;}

.none {
  clear: both;
  margin: 50px 0;
  text-align: center;
}

.sold_out {
  color: #DA5858;
  font-family:'Lucida Grande',
  'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',
  Meiryo, メイリオ, sans-serif;
}

.to_top{
  float: right;
  clear: both;
  text-align: center;
  margin: 0 0 20px;
  padding: 1.3em 1em;
  border: solid 1px #aaa;
  font-size: 14px;
  color: #888;
}
.to_top:hover {
  text-decoration: none;
  color: <{$link_hover}>;
  border-color: <{$link_hover}>;
}

.tbl_calendar {
  margin: 20px 0;
  width: 100%;
  border: none !important;
  border-spacing: 0 !important;
  border-collapse: collapse !important;
}
.tbl_calendar th, .tbl_calendar td {
  padding: 4px !important;
  border-bottom: 1px solid #ccc !important;
  text-align: center !important;
}

.btn {
  display: block;
  margin-top: 1em;
  border: none;
  border-radius: 0;
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-size: 15px;
  font-family:'Lucida Grande',
  'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',
  Meiryo, メイリオ, sans-serif;
  line-height: 1;
  cursor: pointer;
  -webkit-appearance:none;
}
.btn:link,
.btn:visited,
.btn:hover,
.btn:active{
  color: #fff;
  text-decoration: none;
}
.btn-primary {
  margin: 1.2em 0 .9em;
  padding: 1.4em 0;
  background-color: #de012c;
}
.btn-contact {
  margin: 0.5em 0.3em;
  padding: 1.3em 0;
  background-color:#d7d7d7;
  font-weight: normal;
  font-size: 13px;
}
.btn-quick {
  margin: 0.9em 0;
  padding: 1.3em 0;
  background-color: #64b4c8;
  font-size: 13px;
}

}

/* ---------------------------------------------------------------- *
    画面の横幅が980px以下の場合に適用されるCSS（タブレット&スマホ）
 * ---------------------------------------------------------------- */

@media screen and (max-width:980px){

/* ---------------------------------------------------------------- *
    header SP
 * ---------------------------------------------------------------- */

#wrapper {width:90%;margin:0 auto;}

.header {margin:20px auto 20px auto;overflow:hidden; text-align:center;}

.header .text1 {}
.header .text2 {font-size:20px;margin-top:20px;font-weight:bold;}
.header .text3 strong {font-size:20px;}

.header .mainTitle {}
.header .logo img {width:160px;height:160px;margin-top:20px;}

.header h1 {display:block;font-size:50px;margin:20px 0;letter-spacing:-10px;font-weight:bold;}
.titleH1color1 {color:#64cdee;}
.titleH1color2 {color:#e727af;}
.titleH1color3 {color:#46bd2b;}
.titleH1color4 {color:#a642dc;}
.titleH1color5 {color:#ff7e00;}
.titleH1color6 {color:#3448c5;}

.shopContact {font-size:16px;text-align:center;border-radius:20px;margin:30px 0;}
.shopContact span {font-size:16px;font-weight:bold; padding:0 15px;}

.shopSearch {height:40px;line-height:40px;margin:0 0 15px 0;padding:0 30px;}
.shopSearch select {padding:5px;border-radius:5px;}
.shopSearch input {padding:5px;border-radius:5px;}

/* top News feed */
.ons-topNews {font-size:14px;margin:0 0 -25px 0;}
.ons-topNews li {border-bottom:#CCC dotted 1px;padding:5px 15px 5px 0;}
.ons-topNews li:last-child {border-bottom:none;}
.ons-topNews span {font-size:12px;padding-left:10px;}

/* ---------------------------------------------------------------- *
    layout SP
 * ---------------------------------------------------------------- */

#container {text-align:left;margin:30px auto 0 auto;width:90%;}
#side {margin-bottom:30px;}
#main {margin-bottom:30px;}
#footer {clear:both;}

#side .cart {margin-bottom:30px;}
#side .cart li {list-style:none;font-size:14px;}
#side .cart li a {text-decoration:none;color:#333;background:url(https://img20.shop-pro.jp/PA01322/822/etc/icon_cart.gif) no-repeat 0 3px;padding-left:25px;}
#side .cart li .count {margin-left:5px;padding:5px 10px;border-radius:3px;background: #de012c;color:#fff;font-weight:bolder;}

#side .menu {width:100%;margin-bottom:30px;}
#side .menu li a {display:block;width:100%;height:40px;line-height:40px;padding-left:10px;background-color:#f2f8fa;border:#b8cad1 solid 1px;font-size:13px;margin:1px 1px;list-style:none;font-weight:bold;text-decoration:none;border-radius:3px;}
#side .menu2 {width:100%;}
#side .menu2 li {font-size:12px;list-style:none;font-weight:bold;background:url(https://img20.shop-pro.jp/PA01322/822/etc/arrow1.gif) no-repeat 0 8px;padding-left:10px;}

/* ---------------------------------------------------------------- *
    item_box SP
 * ---------------------------------------------------------------- */
.titleWrap {clear:both;width:100%;background-color:#79b5cf;overflow:hidden;}
.titleWrap h3 {font-size:18px;padding-left:13px;color:#FFF;padding-top:15px;padding-bottom:15px;}

.titleWrapJ {clear:both;width:100%;height:50px;line-height:50px;background-color:#79b5cf;overflow:hidden;}
.titleWrapJ h3 {font-size:13px;text-indent:13px;color:#FFF;}


.title {clear:both;width:100%;height:49px;font-family:'Roboto',sans-serif;font-weight:400;font-size:18px;line-height:49px;text-indent:15px;border:#e2e2e2 solid 1px;}
.title:first-letter {color:#F00;}

.titleJ {clear:both;width:100%;height:49px;font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;font-size:14px;line-height:49px;text-indent:15px;}
.titleJ:first-letter {color:#F00;}

.smallBoxBg {width:100%;border:#b8cad1 solid 1px;background-color:#f8f8f8;padding:0 0 30px 0;overflow:hidden;}
.smallBox {width:123px;display:inline-block;vertical-align:top;margin:30px 0 0 30px;}
.smallBox .item_image img {width:121px;border:solid 1px rgba(0,0,0,0.1);}
.smallBox p {width:123px;word-wrap:break-word;}
.smallBox .item_name {margin:5px 0;font-family:'Roboto',sans-serif;font-weight:400;font-size:10px;line-height:140%;font-weight:bold;word-wrap:break-word;}
.smallBox .item_name a {text-decoration:none;color:#333;}

.productListBoxWrap {width:95%;margin:0 auto;}
.bigBoxBg {width:100%;border:#b8cad1 solid 1px;background-color:#f8f8f8;padding:0 0 30px 0;overflow:hidden;}
.bigBox {width:100px;display:inline-block;vertical-align:top;margin:30px 10px 0 10px;}
.bigBox .item_image img {width:100px;border:solid 1px rgba(0,0,0,0.1);}
.bigBox p {width:100px;word-wrap:break-word;}
.bigBox .item_name {margin:10px 0 2px 0;font-family:'Roboto',sans-serif;font-weight:500;font-size:10px;line-height:130%;word-wrap:break-word;}
.bigBox .item_name a {text-decoration:none;color:#333;}
.bigBox .item_price {font-size:12px;}

/* ---------------------------------------------------------------- *
    商品詳細ページ SP
 * ---------------------------------------------------------------- */
.productBox {width:100%;border:#e2e2e2 solid 1px;background-color:#f7f7f7;padding:30px 0;overflow:hidden;margin-bottom:30px;text-align:center;}
.productBox a {color:#333!important;}
.productBox a:hover {color:#de012c!important;}
h2.product_name {font-family:'Oswald',sans-serif;font-weight:300;font-size:30px;word-wrap:break-word;line-height:140%;}
.product_form{width:90%;margin:0 auto;text-align:center;}

.product_detail_area {width:90%;margin:0 auto;text-align:center;}

.product_images {display:inline-block;min-width:260px;z-index:10!important;margin-top:30px;}
.product_images div img {max-width:100%;width:auto;border:solid 1px rgba(0,0,0,0.1);z-index:10!important;}
.product_images div p.detail {margin-top:10px;line-height:20px;}
header #navi {z-index:10000!important;}

.add_cart {overflow:hidden;width:90%;margin:0 auto;}
#sk_link_other {font-size:12px;}

table.add_cart_table {margin-bottom:20px;width:90%;margin:0 auto;table-layout:fixed;font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;}
table.add_cart_table th {display:inline-block;overflow: hidden;padding:10px 0;width:30%;text-align:left;font-size:12px;}
table.add_cart_table td {display: inline-block;overflow:hidden;padding:10px 0;width: 70%;text-align:left;}
table.add_cart_table td input {
  padding: 0 4px;
  width: 38px;
  height: 26px;
  font-size: 15px;
  line-height: 26px;
  vertical-align: middle;
}
table.add_cart_table td strong.price {
  font-size: 14px;
}

table#option_tbl {
  margin-bottom: 20px;
  width: 100%;
}
table#option_tbl th,
table#option_tbl td.none {
  background: whiteSmoke;
}
table#option_tbl th,
table#option_tbl td {
  padding: 10px;
  border: 1px solid #ccc;
  text-align: center;
}
table#option_tbl th {
  background: whiteSmoke;
}
table#option_tbl td div input {
  margin-bottom: 5px;
}

ul.option_price {
  margin: 0 0 20px 0;
}
ul.option_price li {
  list-style-type: none;
}

.option_box{
  clear: both;
  width: 100%;
  overflow: hidden;
}

table td.pur_block{
  margin: 0 5px 0 0;
  width: auto;
  white-space: normal;
}

.button_area input {
  width: 100%;

}

.product_description {
  clear: both;
  margin:30px 0;
  word-wrap:break-word;
  font-size:14px;
  line-height:160%;
  text-align:left;
}

.product_image_extra {
  margin-bottom: 20px;
  text-align: center;
}
.product_image_extra img.item {
  margin-bottom: 20px;
}

.product_link_area {
  margin: 20px 0 0;
  padding: 20px 0 0;
  border-top: #ccc solid 1px;
}
.product_link_area div.twitter {
  float: left;
  width: 100px;
}
.product_link_area div.pinterest {
  float: left;
  margin-right: 30px;
}
.product_link_area div.fb-like {
  float: left;
  width: 200px;
}
.product_link_area ul.other_link {clear: both;margin-top: 20px;margin-bottom:20px;}
.product_link_area ul.other_link li {
  margin-bottom:10px;
  font-size:12px;
}

.share{
  margin: 15px 0 0;
  list-style: none;
}
.share li{
  display: inline-block;
  float: left;
  margin: 0 10px 10px 0;
  max-width: 125px;

}
.calamel-link{
  margin-top: 10px;
}

#tb_cap_tb{
  margin-top: 20px;
}

.tb {
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 1px solid #CCC;
}
#tb_stitle {
  margin-bottom: 20px;
}

.tb_date, .tb_title, .tb_body, .tb_state {
  margin-bottom: 5px;
}

/* ************************************************
*  cloud_zoom
* ************************************************ */
.cloud-zoom-lens {
  margin:-4px;
  border: 4px solid #888;
  background-color:#fff;
  cursor:move;
}

.cloud-zoom-title {
  position:absolute!important;
  top:0px;
  padding:3px;
  width:100%;
  background-color:#000;
  color:#fff;
  text-align:center;
  font-weight:bold;
  font-size:10px;
  font-family:Arial, Helvetica, sans-serif;
}

.cloud-zoom-big {
  overflow:hidden;
  border: 4px solid #c86464;
}

.cloud-zoom-loading {
  padding:3px;
  border:1px solid #000;
  background:#222;
  color:white;
}

.zoom-section {
  clear:both;
}

* html .zoom-section {
  display:inline;
  clear:both;
}

.zoom-small-image {
  float: left;
  margin-top: 4px;
  width: 90%;
}
.zoom-small-image #wrap {
  position: relative;
  top: 0px;
  z-index: 9999;
}

.cloud-zoom {
  margin-bottom: 20px;
}

.zoom-small-image .mousetrap {
  position: absolute;
  top:0px;
  left:0px;
  z-index:999;
  width: 100%;
}

.zoom-desc {
  clear: left;
  width: 100%;
}

a.cloud-zoom-gallery {
  display: block;
  float: left;
  margin: 0 10px 10px 0;
  width: 80px;
  cursor: pointer;
}
.zoom-tiny-image {
  padding: 3px;
  width: 100%;
  height: auto;
  border: 1px solid #ccc;
  background: #efefef;
}
.zoom-tiny-image.selected {
  border: 1px solid #c86464;
  background: #c86464;
}
.zoom-tiny-image:hover {
  border: 1px solid #c86464;
}

a.gallery_last{
  margin-right: 0;
}

/* ************************************************
*  product_option_window
* ************************************************ */

#product_option {
  margin: 20px;
  padding: 20px;
  background: #fff;
}
#product_option h2 {
  margin-bottom: 20px;
}

table.table_option {
  margin-bottom: 20px;
  border-top: 1px solid #ccc;
  border-right: 1px solid #ccc;
  background: #fff;
}
table.table_option th {
  padding: 10px;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
  background: #f5f5f5;
}
table.table_option td {
  padding: 10px;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
}

/* ---------------------------------------------------------------- *
    商品一覧 SP
 * ---------------------------------------------------------------- */
.productListBox {width:100%;border:#CCC solid 1px;background-color:#f7f7f7;padding:30px 0 0 0;overflow:hidden;margin-bottom:30px;}

.sub_category_area {width:90%;margin:0 0 29px 14px;}
.sub_category a {display:block;text-decoration:none!important;font-size:12px;width:100%;margin:0 1px 1px 0;height:30px;line-height:30px;text-align:center;background-color:#4798bb;color:#FFF!important;}
.sub_category a:hover {opacity:0.7;}

.noProduct {text-align:center;margin:150px 0;font-size:12px;}

/* ---------------------------------------------------------------- *
    検索結果画面 SP
 * ---------------------------------------------------------------- */

.search_result {padding:0 20px;text-align:center;margin-bottom:30px;font-size:16px;}
.nodata {margin:50px 0 80px 0;text-align:center;line-height:240%;}


/* ************************************************
*  policy
* ************************************************ */

#policy {
  line-height:1.8;
  font-size:14px;
}

#policy h2 {font-size:18px;margin-bottom:30px;}

.policy_box,
#policy_lead{
  margin-bottom: 30px;
}

.sk_box {
  margin-bottom: 70px;
}
.sk_box h3 {
  margin-bottom: 1em;
  font-size: 16px;
}
.sk_box table {
  width: 100%;
  border-top: 1px solid #ccc;
  border-collapse: separate;
  empty-cells:show;
}

.sk_box th {
  padding: 20px 40px 20px 0;
  width: 170px;
  text-align: left;
}
.sk_box th img.poricy_img {
  margin-bottom: 5px;
}
.sk_box td {
  padding: 20px 0;
  zoom: 1;
  content: ' ';
}
.sk_box th,
.sk_box td {
  vertical-align: top;
  line-height: 1.8;
  position: relative;
  border-bottom: solid 1px #ccc;

}


#payment_method {
  margin-top: 40px;
}
#payment_method table.table {
  width: 100%;
}
#payment_method table.table th {
  width: 200px;
  text-align: center;
}

#shipping_method {
  margin-top: 40px;
}
#shipping_method table.table {
  width: 100%;
}
#shipping_method table.table th {
  width: 200px;
  text-align: center;
}

/* ************************************************
*  Common Elements
* ************************************************ */

table {
  border-spacing: 0;
  border-collapse: collapse;
}
table.table {
  margin-bottom: 20px;
  border-top: 1px solid #ccc;
  border-right: 1px solid #ccc;
}
table.table th {
  padding: 5px;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
  background: #f5f5f5;
}
table.table td {
  padding: 5px;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
}

.footstamp {font-size:12px;margin-bottom:15px;padding-bottom:10px;}
.footstamp a {color:#333!important;}
.footstamp a:hover {color:#de012c!important;}
.footstamp span {margin:0 5px;color:#999;}

.sort {margin-bottom:20px;text-align:center;width:90%; font-size:12px;background-color:#e2e2e2;margin-left:14px;padding:7px 0;margin-bottom:30px;}
.sort strong {margin-right:5px;}
.sort a {margin-right:5px;color:#333!important;text-decoration:underline;}
.sort span {margin-right:5px;background:#f3f3f3;text-decoration:none;font-weight:bolder;padding:2px 6px;}

.pager {clear:both;margin:30px 0;text-align:center;font-size:13px;}
.pager a{margin:15px;color:#333!important;}

.none {
  clear: both;
  margin: 50px 0;
  text-align: center;
}

.sold_out {
  color: #DA5858;
  font-family:'Lucida Grande',
  'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',
  Meiryo, メイリオ, sans-serif;
}

.to_top{
  float: right;
  clear: both;
  text-align: center;
  margin: 0 0 20px;
  padding: 1.3em 1em;
  border: solid 1px #aaa;
  font-size: 14px;
  color: #888;
}
.to_top:hover {
  text-decoration: none;
  color: <{$link_hover}>;
  border-color: <{$link_hover}>;
}

.tbl_calendar {
  margin: 20px 0;
  width: 100%;
  border: none !important;
  border-spacing: 0 !important;
  border-collapse: collapse !important;
}
.tbl_calendar th, .tbl_calendar td {
  padding: 4px !important;
  border-bottom: 1px solid #ccc !important;
  text-align: center !important;
}

.btn {
  display: block;
  margin-top: 1em;
  border: none;
  border-radius: 0;
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-size: 15px;
  font-family:'Lucida Grande',
  'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',
  Meiryo, メイリオ, sans-serif;
  line-height: 1;
  cursor: pointer;
  -webkit-appearance:none;
}
.btn:link,
.btn:visited,
.btn:hover,
.btn:active{
  color: #fff;
  text-decoration: none;
}
.btn-primary {
  margin: 1.2em 0 .9em;
  padding: 1.4em 0;
  background-color: #de012c;
}
.btn-contact {
  margin: 0.5em 0.3em;
  padding: 1.3em 0;
  background-color:#d7d7d7;
  font-weight: normal;
  font-size: 13px;
}
.btn-quick {
  margin: 0.9em 0;
  padding: 1.3em 0;
  background-color: #64b4c8;
  font-size: 13px;
}

}
